<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <title>SPA</title>
</head>
<body>
    <header>
        <img class="logo" src="logo.png" alt="">
    <h1>Abonnez-vous à la Newsletter</h1>
    </header>
<hr>
    <section class="wrapper">
        <div class="image1">
        <img class="triste" src="triste.jpg" alt="" width="350px" width="250px">
        </div>
        <div class="paragraphe"> 
            <p> Chaque année, 100 000 animaux sont abandonnés, <br>46 000 d’entre eux sont recueillis par la SPA.</p>
        </div>
    </section>
    <hr>
<section class="wrapper2">
        <div class="image2">
        <img class="heureux" src="heureux.jpeg" alt="" width="350px" height="250px">
        </div>
    <div class="paragraphe2">
        <p>Une famille est le seul cadeau qu'ils souhaitent.<br>
        En accueillant un animal chez vous, vous libérez une place au refuge !</p>
    </div>
</section>  
<hr>
<hr>
<section class="wrapper4">
    <form class="wrapper3" action="">
        <hr class="form">
            <h2>Abonnez-vous à notre Newsletter</h2>
            <p>Nous vous informons de toutes les actions menées par la S.P.A.</p>
            <div class="e-mail-box">
                <i class="fas fa-envelope"></i>
                <input type="email" name="" value="" placeholder="E-mail">
                <button type="button" name="bouton">Envoyer</button>
            </form>
    

    </div>
</section>
</body>
</html>